html{
  overflow-y:scroll;
}
body { 								/* scrollbar */
    scrollbar-base-color: #E34C4C;
    scrollbar-face-color: #444444;
    scrollbar-shadow-color: #444444;
    scrollbar-highlight-color: #444444;
    scrollbar-3dlight-color: #888888;
    scrollbar-darkshadow-color: #111111;
    scrollbar-track-color: #bbbbbb;
    scrollbar-arrow-color: #ffffff;     /* end of scrollbar */
}

td {
font-family : arial, tahoma; 
font-size : 15px;
color: #FFFFFF;
}

a:link {
	  color: #FFFFFF;
	  font-weight: bold;
	  font-style: normal;
	  font-color: yellow;
	  text-decoration: none;
	  font-family: Arial, Verdana, Helvetica;
	  font-size : 16px;
}
a:visited {
	  color: #FFFFFF;
	  font-weight: bold;
	  font-color: orange;
	  text-decoration: none;
	  font-family: Arial, Verdana, Helvetica;
	  font-size : 16px;
}
a:hover {
	  color: #FFFFFF;
	  font-weight: bold;
	  font-color: yellow;
	  text-decoration: underline;
	  font-family: Arial, Verdana, Helvetica;
	  font-size : 16px;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #4586D3;
	text-transform: uppercase;
	letter-spacing: 30px;
	background-position: center top;
}

h2 {
	font-family: Arial;
	font-size: 12pt;
	line-height: normal;
	font-weight: bold;
	color: #4586D3;
	text-transform: uppercase;
	letter-spacing: 10px;
	background-position: center top
}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #03335C;
	border-bottom: 1px solid #BBBBBB;
	margin-bottom: 4px;
	margin-right: 8px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	font-style: italic;
	color: #FF0000;
	border-bottom: 1px solid #404040;
	margin-bottom: 4px;
	margin-right: 8px;
	padding: 0 0 10px 10px;
}

h5 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.8em;
	font-style: normal;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 10px;
}

h6 {
	font-family : verdana, tahoma; 
	font-size : 15px;
	color: #FF0000;
}

hr {
border: 0;
color: #FFFF00;
background-color: #FFFF00;
height: 1px;
width: 100%;
text-align: right;
}

.name {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
}

.smalltext {
	font-family: Arial;
	font-style: normal;
	font-size: 11px;
	color: #FFFFFF;
}

h1#description {      /* force description to be read from h1 element */
position:absolute;
text-indent:-9999px;
}

.gallery1 {
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
}

.Format5 {
border-style:solid;
border-width:1px;
font-family: Verdana; 
font-size: 10px;
background: #FFFFFF; 
height: 19px;
}

#top-btn {
position: fixed;
top: 500px;
right: 20px;
font-family: arial, verdana, tahoma; 
line-height: 14px;
font-size: 14px;
color: #FEFEFE;
background: #4E4E4E;
padding: 14px 9px;
font-style: italic;
-moz-border-radius: 31px;
border-radius: 31px;
display:none;
text-decoration: none;
}